Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Aug 2019 14:47:34 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear sir,
                I really appreciate and thank you for your fast delivery. But I have to tell you one thing regarding foot wear which I ordered. Today I received all goods what I order in good condition except footwear. Kindly check attached photo for footwear. When I received this i noticed right side bottom heel portion is bulge. So kindly advise me what should I do with this?

 
Is it possible to return or exchange from your shops near me?
I hope your reply asap.

Order no. 6441750693 

Thanks and regards

Lijo Joy
0538608135 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/124529